body {
font-family: Tahoma, Arial, Helvetica, Sans-Serif;
color:#99FFCC;
font-size:12px;
margin:2px 2px 2px 2px;
background: black url(bg.jpg) repeat scroll 0% 0%;
}
h1,h2,h3,h4,h5,h6 {
color:#ffffff;
font-size:52px;
text-align:center;
display: none;
}
#disclaimer {
width:940px;
background:#700000;
font-size:14px;
border: 1px solid #500000;
padding:10px 10px 10px 10px;
}
#disclaimer p {
font-size:14px;
margin:5px 5px 5px 5px;
}
#disclaimer ol li {
font-size:14px;
text-align:left;
}
#mainlinks {
text-align:center;
}
#mainlinks p {
font-size:52px;
display: inline;
}
#mainlinks p a {
font-size:52px;
margin-left:75px;
margin-right:75px;
color:#99FFCC;
font-weight:bold;
}
#altlinks {
margin:10px;
}
.flags {
width: 75px;
text-align:center;
}
#software {

}
.timepackageborder {
border:1px;
border-style:solid;
font-weight:bold;
color:#99FFCC;
background-color:#660066;
border-color:#000000;
font-family : trebuchet MS, Tahoma,sans-serif,arial
}

.inlinescenes_2 {
OVERFLOW: auto;
WIDTH: 400px;
COLOR: black;
FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
HEIGHT:600px;
border : 1px solid;
border-color : #000000;
background-color : grey;
}


input,select {
border-style:solid;
color:#99FFCC;
background-color:#003366;
font-size:10px;
font-family:tahoma,arial;
}

textarea {
color:#99FFCC;
background-color:#003366;
}

HR {
color:#000000;
}

table {}

.tblbody {
border:1px;
border-style:solid; color:#660066;
border-color:#000000;
}

.tbltopnav_loframe0v4 {
border:1px;
border-style:solid;
border-color:#000000;
background-color:#CC0099;
}

.tbltopnav {
border:1px;
border-style:solid;
border-color:#000000;
}

.tblleftnav {
border:1px;
border-style:solid;
background-color:#CC0099;
border-style:none solid solid solid;
border-color:#000000;
}

.tblleftnav_loframe0v4 {
border:1px;
border-style:solid;
background-color:#996699;
border-style:solid solid solid solid;
border-color:#000000;
}

.tbl_categorymiddle {
border:1px;
border-style:solid;
background-color:#660066;
border-style:solid solid solid solid;
border-color:#000000;
}

.tbl_helpmiddle {
border:1px;
border-style:solid;
background-color:#660066;
border-style:solid solid solid solid;
border-color:#000000;
}

.tdfaqhead {
border:1px;
border-style:none;
font-weight:bold;
color:#99FFCC;
background-color:#996699;
border-color:#000000;
padding:5;
height:16px;
font-family : trebuchet MS, Tahoma,sans-serif,arial
}

.tdmiddlehead {
border:1px;
border-style:solid;
font-weight:bold;
color:#99FFCC;
background-color:#996699;
border-color:#000000;
 padding:5;
height:20px;
}

.tdmiddlehead a {
color: #99FFCC;
}

.tbl_archivelistbitrate {
border:1px;
border-style:dashed;
background-color:#660066;
border-color:#000000;
}


.tbl_archivelistbitrate_tempshow {
WIDTH: 400px;
border:1px;
border-style:dashed;
background-color:#660066;
border-color:#000000;
}


td,p {
 color:#99FFCC; 
font-family:tahoma, arial; font-size:12px;
}

.tdtopnav {
border:1px;
border-style:solid;
font-weight:bold;
font-size:12px;
background-color:#CC0099;
border-color:#000000;
}

.tdleftsearch {
border:1px;
border-style:solid;
font-weight:bold;
color:#99FFCC;
background-color:#CC0099;
border-color:#000000;
}

.tdsidehead {
border:1px;
border-style:solid;
font-weight:bold;
color:#99FFCC;
background-color:#CC0099;
border-color:#000000;
font-family : trebuchet MS, Tahoma,sans-serif,arial
}

.tdsidecontent {
border : 1px;
border-style : solid;
border-color : #000000;
}

.tdleft_shade_10percent {
background-color:#996699;
}



.tdleft {
border:1px;
border-style:solid;
font-weight:normal;
color:#99FFCC;
background-color:#996699;
border-color:#000000;
}

.tdlefttop {
border:1px;
border-style:none solid solid solid;
font-weight:normal; font-size:12px;
color:#99FFCC;
background-color:#996699;
border-color:#000000;
}

a {
font-weight:normal;
font-size:12px;
color:#99FFCC;
}

a:link {
text-decoration:underline;
}
a:hover {
text-decoration:none;
}
a:active {
text-decoration:underline;
}
a:visited {
text-decoration:underline;
}
a.link1,a.link1:link,a.link1:active,a.link1:visited {
font-weight:NORMAL; font-size:12px;
color:#99FFCC;
text-decoration:none;
}
a.link1:hover {
text-decoration:none;
}
a.link2 {
font-size:12px;
color:#99FFCC;
}
a.link2:link {
text-decoration:underline;
}
a.link2:hover {
text-decoration:none;
}
a.link2:active {
text-decoration:underline;
}
a.link2:visited {
text-decoration:underline;
}
a.link2_10 {
font-size:10px;
color:#99FFCC;
}
a.link1_10 {
font-size:10px;
color:#FF99CC;
}
a.link3 {
font-size:12px;
color:#99FFCC;
}
a.link3:link {
text-decoration:underline;
}
a.link3:hover {
text-decoration:none;
}
a.link3:active {
text-decoration:underline;
}
a.link3:visited {
text-decoration:underline;
}

.text1 {
font-size:12px;
color:#99FFCC;
}
.head1 {
font-size:12px; font-weight:bold;
color:#99FFCC;
}
.head2 {
font-size:20px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#99FFCC;
}
.trebuchet_text1_bold_12 {
font-size:12px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#99FFCC;
}
.trebuchet_text1_bold_14 {
font-size:14px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#99FFCC;
}
.trebuchet_text1_bold_16 {
font-size:16px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#99FFCC;
}
.trebuchet_link1_bold_10 {
font-size:10px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#FF99CC;
}

.trebuchet_link1_bold_12 {
font-size:12px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#FF99CC;
}

.trebuchet_link1_bold_14 {
font-size:14px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#FF99CC;
}
.trebuchet_link1_bold_20 {
font-size:20px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#FF99CC;
}
.head2small {
font-size:15px; font-family:trebuchet MS, Tahoma,sans-serif,arial; font-weight:bold;
color:#99FFCC;
}

.text2 {
font-size:12px;
color:#99FFCC;
}

.textYellow {
font-size:12px;
color:#FF99CC;
}

.TrebYellow {
font-size:15px;
font-family:trebuchet MS, Tahoma,sans-serif,arial;
font-weight:bold;
color:#FF99CC;
}

.TrebYellowText {
font-size:12px;
font-family:trebuchet MS, Tahoma,sans-serif,arial;
font-weight:bold;
color:#FF99CC;
}


.TrebBlack {
font-size:15px;
font-family:trebuchet MS, Tahoma,sans-serif,arial;
font-weight:bold;
color:#99FFCC;
}

.TrebBigBlack {
font-size:20px;
font-family:trebuchet MS, Tahoma,sans-serif,arial;
font-weight:bold;
color:#99FFCC;
}
.TrebBigYellow {
font-size:20px;
font-family:trebuchet MS, Tahoma,sans-serif,arial;
font-weight:bold;
color:#FF99CC;
}


.SubmitTreb {
WIDTH: 200px;
COLOR: black;
HEIGHT:30px;
background: #660066 ;
background-color: #660066;
border : 1px solid;
border-color:#000000;
font-size:15px;
font-family:trebuchet MS, Tahoma,sans-serif,arial;
font-weight:bold;
color:#FF99CC;
}

FORM {}

.form {
border-style:solid;
color:#99FFCC;
background-color:#003366;
}

.dropleft {
width:182;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.dropleft_loframe0v4 {
width:155;
font-size:12px;
font-family:tahoma,arial;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.dropleft_loframe0v42 {
width:240;
font-size:12px;
font-family:tahoma,arial;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}

.dropleft_loframe0v43 {
width:242;
font-size:12px;
font-family:tahoma,arial;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}

.droptopstudio {
width:175;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.form {
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.droptopcat {
font-family:tahoma,arial;
font-size:12px;
width:125;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.listall {
width:182;
font-family:tahoma,arial;
font-size:12px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.inputleft {
width:124;
font-family:tahoma,arial;
font-size:12px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
.inputleft_loframe0v4 {
width:100;
font-family:tahoma,arial;
font-size:10px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}

.image {
border:2px;
border-style:solid solid solid solid;
background-color:#996699;
border-color:#000000;
padding:5px;
margin:3;
}

</style>


<style>
.inputsearch {
width:124;
font-family:tahoma,arial;
font-size:12px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
</style>

<style>
.submit {
font-family:tahoma,arial;
font-size:10px;
border:2px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
padding:2px 1px 2px 1px;
valign:middle
}

.submitViewall {
font-family:tahoma,arial;
font-size:10px;
width: 30px;
height: 20px;
border:2px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
padding:2px 1px 2px 1px;
valign:middle
}

.submitleft_loframe0v4 {
width:40;
font-family:tahoma,arial;
font-size:10px;
border-style:solid;
color:#99FFCC;
background-color:#003366;
}
</style>

<style>
.inline_scene {
overflow:auto;
width:100%;
color:FFFFFF;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
height:150px;
border:1px solid;
border-color:#000000;
background-color:;
}
.inline_review {
width:100%;
font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;
/*height:150px;*/
border:1px solid;
border-color:#000000;
background-color:;
}
.tbl_securepurchase
{
border : 1px;
border-style : solid;
border-color : #000000;
color : #99FFCC;
background-color : #660066;
}
.promo_text {
font-size:12px;
color:#99FFCC;
}
.special_text {
font-size:12px;
color:#FF99CC;
}

.navright_bullet {
z-index: 1;
position:relative;
padding : 2px;
font-size : 10px;
color : #99FFCC
}

.tb_border {
border-color: #000000
}